@charset "utf-8";

#primary .section.excerpt p.body {
	position: relative;
	padding-left: 160px;
	min-height: 160px;
}

#primary .section.excerpt .sa-link {
	position: absolute;
	display: block;
	text-align: center;
	width: 160px;
	height: 160px;
	left: 0px;
	top: 0px;
}

/***********************************************************
article
***********************************************************/

#primary .section.keyword {
	border: 1px solid #ebe47d;
	padding: 15px;
	color:  #906822;
	background-color: #fffbc6;
}

#primary .article {
}

#primary .article > .header {
	border-top: 1px solid #AFC3A7;
}

#primary .article > .header .date {
	float: left;
	text-align: center;
	color: #fff;
	font-weight: bold;
	width: 140px;
	height: 35px;
	line-height: 35px;
	background: #60884F;
}

#primary .article > .header .categories {
	padding-top: 5px;
}

#primary .article > .header .categories li {
	float: left;
	margin-left: 5px;
	margin-bottom: 4px;
}

#primary .article > .header .categories li a {
	display: block;
	padding: 0 8px;
	height: 25px;
	line-height: 25px;
	color: #fff;
	text-decoration: none;
	font-size: 10px;
	background-color: #00F;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#primary .article > .header .categories li a:hover {
	opacity: 0.5;
}

#primary .article > .header h2 {
	font-size: 24px;
	margin-top: 30px;
	line-height: 1.33;
}

#primary .article > .header h2 a {
	color: #333;
	text-decoration: none;
}

#primary .article > .header h2 a:hover {
	text-decoration: underline;
}

#primary .article > .body {
	margin-top: 30px;
}

#primary .article > .body a:hover img {
	-ms-filter: "alpha(opacity=50)";
	filter: alpha(opacity=50);
	opacity: 0.5;
}

#primary .article > .body > .content {
	line-height: 1.83;
}

#primary .article > .body > .content p,
#primary .article > .body > .content ul,
#primary .article > .body > .content ol,
#primary .article > .body > .content dl,
#primary .article > .body > .content table {
	margin-top: 2em;
}

#primary .article > .body > .content *:fisrt-child {
	margin-top: 0;
}

#primary .article > .body > .section {
	margin-top: 40px;
}

#primary .article > .body > .section:first-child {
	margin-top: 0;
}

#primary .article > .body > .section.sub > .header {
	border-bottom: 1px solid #AFC3A7;
}

#primary .article > .body > .section.sub > .header h3 {
	font-size: 20px;
	margin-bottom: -1px;
	padding-bottom: 8px;
	color: #406730;
	border-bottom: 5px solid #60884F;
	display: inline;
	zoom: 1;
}

* >/**/ #primary .article > .body > .section.sub > .header h3 {
	display: inline-block;
}

#primary .article > .body > .section.sub > .body {
	margin-top: 20px;
	line-height: 1.5;
}

#primary .article > .body > .section.sub > .body ul li {
	background: url(img/icn_list_cursor.png) no-repeat left 4px;
	padding-left: 18px;
	margin-top: 8px;
}

#primary .article .amazon li {
	padding: 0 !important;
	background: none !important;
	float: left;
	width: 152px;
	margin-left: 10px;
}

#primary .article .amazon li:first-child {
	margin-left: 0;
}

#primary .article .amazon li dt {
	text-align: center;
}

#primary .article .amazon li dd {
	text-align: center;
}

#primary .article .amazon li dd.title {
	margin-top: 10px;
}

.pagination {
	margin-top: 40px;
	position:relative;
	font-size: 14px;
	line-height:13px;
	text-align: center;
}

.pagination span,
.pagination a {
	vertical-align: top;
	display:inline-block;
	margin: 0 1px;
	padding: 8px 8px;
	border: 1px solid #ccc;
	text-decoration: underline;
	width:auto;
	color: #0000FF;
}

.pagination a:hover{
	opacity: 0.5;
}

.pagination .current{
	padding: 8px 8px;
	background: #000;
	border-color: #000;
	text-decoration: none;
	font-weight: bold;
	color:#fff;
}

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	text-align: center;
	padding-bottom:  8px;
}

#wp-calendar th {
	font-weight: bold;
}

#wp-calendar th,
#wp-calendar td {
	padding: 5px 0;
	text-align: center;
}

#wp-calendar td#today {
	background-color: #60884F;
	color: #fff;
	font-weight: bold;
}

#wp-calendar td#today a {
	color: #fff;
}

#wp-calendar td#prev,
#wp-calendar td#next {
	padding: 5px 0;
}

#wp-calendar td#prev a,
#wp-calendar td#next a {
	display: block;
	padding: 5px 0 0;
}

.social li {
	float: left;
	margin-left: 10px;
}

.social li:first-child {
	margin-left: 0px;
}

/***********************************************************
news
***********************************************************/

#news {
	border: 1px solid #AFC3A7;
	border-top: 5px solid #60884F;
	padding: 15px;
}

#news > .header {
	position: relative;
	padding-bottom: 15px;
	border-bottom: 1px solid #AFC3A7;
}

#news > .header > a.rss {
	position: absolute;
	right: 0px;
	top: 3px;
}

#news > .body {
	margin-top: 15px;
}

#news > .body li {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px dotted #60884F;
}

#news > .body li:first-child {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}

#news > .body li dl {
	height: 1%;
}

#news > .body li dl dt {
	float: left;
	width: 100px;
	line-height:  1.5;
}

#news > .body li dl dd {
	float: right;
	width: 510px;
}

#news > .body li dl dd h3 {
	font-weight: bold;
	line-height:  1.5;
}

#news > .body li dl dd p {
	margin-top: 10px;
	font-size: 12px;
	line-height: 1.83;
}




